Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 18:06:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery Neleth Zozobrado                    1           09:57 PM, 18th Jan                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            09:57 PM, 18th Jan                   Babyshop UAE WhatsApp bot                    Hello Neleth Zozobrado , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:57 PM, 18th Jan                     Neleth Zozobrado                    1           09:57 PM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           09:57 PM, 18th Jan                     Neleth Zozobrado                    9410868368           09:57 PM, 18th Jan                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP011723001885    You can also easily track your order from My Account > Order History.             09:57 PM, 18th Jan                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:57 PM, 18th Jan                     Neleth Zozobrado                    2           09:58 PM, 18th Jan                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:58 PM, 18th Jan                     Neleth Zozobrado                    1           09:58 PM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please enter your email address           09:58 PM, 18th Jan                     Neleth Zozobrado                    [email-masked]           09:58 PM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           09:58 PM, 18th Jan                   Mohammed                   Hi Neleth, Thank you for contacting Babyshop  .My name is Mohammed, I will be happy to assist you.           10:00 PM, 18th Jan                   Mohammed                   We are sorry for delay in your order.           10:02 PM, 18th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:02 PM, 18th Jan                   Mohammed                   Is there anything else may I assist you?           10:02 PM, 18th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           10:05 PM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5603964